:root {
  --mainColor: #29B6F6;
  --headerColor: #eee;
  --backgroundColor: #ffffff;
}


.notificationDashboard:hover{
    background-color: rgba(255, 158, 42, 0.71);
    text-decoration: none;
}

.rankImage_profile{
    max-height:120px;
    margin-right: 15px;
}

.drustvoRankImage_profile{
    max-height:124px;
    margin-right: 15px;
}

.rankImage_profile_small{
    max-height:40px;
    margin-right: 15px;
    display:inline-block;
}

.drustvoRankImage_profile_small{
    max-height:40px;
    margin-right: 15px;
     display:inline-block;
}

.badgeImage_profile{
    max-height:100px;
    align:center;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
border-radius:10px;
}

.badgeText_profile{
    font-size:12px;
    text-align:center;
}
#errorMessageFull{

    display:block;
    width:400px;
    border-radius:5px;
    position:absolute;
    top:20px;
    left:20px;
    color:#FFFFFF,
    padding:20px;
    z-index:100000;
}

#successMessageFull{

    display:block;
    width:400px;
    border-radius:5px;
    position:absolute;
    top:20px;
    left:20px;
    color:#FFFFFF,
    padding:20px;
    z-index:100000;
}

.remove_img {
    display:block;
    height:30px;
    width:30px;
    margin:0 auto;
    margin-top:5px;
    margin-bottom:1px;
    background-color: var(--mainColor);
    -webkit-mask-image: url(../img/exit.svg);
    mask-image: url(../img/exit.svg);

}

.trash_img {
    display:inline-block;
    height:30px;
    width:30px;
    margin:0 auto;
    margin-top:5px;
    margin-bottom:1px;
    background-color: var(--mainColor);
    -webkit-mask-image: url(../img/trash.svg);
    mask-image: url(../img/trash.svg);

}


.dropDownBlockHeader{
    border:1px solid var(--mainColor);
    display:block;
    margin-bottom:5px;
}

.dropDownBlockHeader span{
    padding-left:15px;
    font-size:15px;
}

.dropDownBlockHeader b{
    float:right;
    padding-right:15px;
}

.toolReviewBlock{
    text-align:center;
    padding:10px;
    width:300px;
    height:250px;
    border:1px solid #83CBF3;
    border-radius:5px;
}

.reviewOkButton{
    background-color:green;
    color:var(--headerColor);
    display:block;
    text-align:center;
    font-size:15px;
    border-radius:5px;
    padding:10px 30px !important;
    margin-bottom:5px;
    cursor:pointer;
}

.reviewErrorButton{
    background-color:orange;
    color:var(--headerColor);
    display:block;
    text-align:center;
    font-size:15px;
    border-radius:5px;
    max-width:104px;
    padding:10px 30px !important;
    cursor:pointer;
    margin-bottom:5px;
}

.reviewMissingButton{
    background-color:red;
    color:var(--headerColor);
    display:block;
    text-align:center;
    font-size:15px;
    border-radius:5px;
    max-width:104px;
    padding:10px 30px !important;
    cursor:pointer;
    margin-bottom:5px;
}

.modulToolStatusLight{
    width:20px;
    height:20px;
    border-radius:10px;
}

.activeStatusBasePageLine{
    width:100%;
    background-color:green;
    height: 7px;
}

.notActiveStatusBasePageLine{
width:100%;
    background-color:red;
    height: 7px;
}

.badge{
    width:49%;
    display:inline-block;
    margin-bottom:15px;
}

.badge .badgeText_profile{
    font-size:12px;
    font-weight:200;
    margin-top:5px;
    word-break:break-word;
    white-space:break-spaces;
}

.btnStatus{
    display:block;
    background-color:#F2F3F4;
    border:1px solid #D6DBDF;
    border-radius:5px;
    text-align:center;
    padding:20px 5px 10px 5px;
    color:#777777;
    transition:all 0.3s;
    font-size:18px;
}

.btnStatus:hover{
    background-color:#D6DBDF;
    transition:all 0.3s;
    color:#777777;
}

.searchInput{
padding:2px;width:80%; margin:0 auto; margin-top:10px; margin-bottom:10px;
height:50px;
text-align:center;
font-size:18px;
}

.text-sm{
margin-bottom:1px;
}

.bigBtn{
width:100%; padding:15px; margin-top:10px;
}

select{
    text-align-last:center;

}

p{
margin-bottom:1px;
}

.maxHeightScroll{
max-height:500px;
overflow-y:scroll;
}


/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}